import electrum
from electrum import bitcoin

xprv = "xprv9zEznfjbcy3MeeVxXSzYoLm1pZRXvARRpE6b1Te3eeQ4kJEg32YrztqFsRdgiKNZ6892YmZEvCL5S9umXwa6GQKVhqP8jSQufmFRcSwkdfQ"

depth, fp, cn, c, K = bitcoin.deserialize_xkey(xprv)
print depth, cn.encode('hex')

#k, c = bitcoin.CKD_priv(k, c, num)
#k, c = bitcoin.CKD_priv(k, c, num)
